:root {
  --theme-color: #ff6600;
  --theme-secondary-color: #666666;
  --theme-bg-color: #FFF3E0;
  --theme-text-color: black;
  --form-theme-color: #ff6600;
  --form-theme-bg-color: #FFF3E0;
  --form-border-radius: 10px;
  --form-distance-col: 1.875rem;
  --announce-animation-time: 60s;
}

blockquote {
  border-left: 5px solid var(--theme-color);
}

/* Scrollbar */
body::-webkit-scrollbar {
  background-color: white;
  width: 16px;
  display: none;
}
body::-webkit-scrollbar-track {
  background-color: white;
}
body::-webkit-scrollbar-thumb {
  background-color: #babac0;
  border-radius: 16px;
  border: 4px solid white;
}
body::-webkit-scrollbar-button {
  display: none;
}

/* Header */
header nav {
  background-color: var(--theme-color);
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  -webkit-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
header.navigation.absolute nav {
  background: linear-gradient(to bottom, #FFFFFF, transparent) !important;
}
/* header.navigation.absolute nav .btn-flat {
  color: white;
} */
nav .nav-wrapper {
  display: flex;
  align-items: center;
  padding: 0 3.875rem;
}
nav .nav-logo {
  height: 60%;
}
nav .nav-logo img {
  height: 100%;
  width: auto;
  padding-right: 1rem;
}
nav .nav-menu,
nav .nav-menu ul,
nav .nav-menu ul li {
  height: 100%;
  
}
nav .nav-menu > ul > li {
  position: relative;
  display: flex;
  align-items: center;
}
nav .nav-menu .btn-flat {
  font-size: 1.125rem;
  margin: 0;
}
nav .nav-member {
  margin-left: auto;
}
nav .nav-member .user-avatar {
  width: 36px;
  height: 36px;
  object-fit: cover;
  object-position: center center;
  border-radius: 100%;
  border: 2px solid white;
}

/* Footer */
footer.page-footer {
  padding: 0;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
footer .sitemap {
  background-color: var(--theme-color);
  color: white;
}
footer .sitemap .sitemap-wrapper {
  padding: 2em 3.875rem;
}
footer .sitemap .sitemap-contact p {
  margin-bottom: 0.125em;
}
footer .sitemap .sitemap-contact p .icon {
  /* width: 1.375rem; */
  margin-right: 0.4em;
}
footer .copyright .copyright-wrapper {
  padding: 1.125rem 3.875rem;
  font-size: 0.875rem;
}
footer .copyright .copyright-policy {
  margin: 0 -0.5rem;
}
footer .copyright .copyright-policy li {
  display: inline-block;
  padding: 0 0.5rem;
  border-right: 1px solid #0C476A;
}
footer .copyright .copyright-policy li:last-child {
  border-right: none;
}

/* Button */
.btn-theme,
.btn-theme:hover,
.btn-theme:focus {
  background-color: var(--theme-color);
  color: var(--theme-text-color);
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
  background-color: rgb(87, 13, 248);
  color: white;
}
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  background-color: #6C757D;
  color: white;
}
.btn-success,
.btn-success:hover,
.btn-success:focus {
  background-color: #198754;
  color: white;
}
.btn-warning,
.btn-warning:hover,
.btn-warning:focus {
  background-color: #FFC10C;
  color: black;
}
.btn-danger,
.btn-danger:hover,
.btn-danger:focus {
  background-color: #DC3545;
  color: white;
}
.btn.btn-large {
  font-size: 18px;
}
.btn-rounded {
  border-radius: 100px;
}

/* Theme */
.theme-bg-color {
  background-color: var(--theme-bg-color);
}
.theme-text-color {
  color: var(--theme-color);
}
.theme-text-secondary-color {
  color: var(--theme-secondary-color);
}

/* Layouts */

/* Section */

/* Card */

/* Form */
.register-form-page,
.register-completed-page {
  padding: 2.5em 0;
  background-color: var(--form-theme-bg-color);
}
.section-form .banner-form img,
.section-form .form-info,
.section-form .form-content {
  margin-bottom: 1em;
}
.section-form .banner-form img {
  border-radius: var(--form-border-radius);
}
.section-form .form-info,
.section-form .form-content {
  padding: 1.75em 2em;
  background-color: white;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  -webkit-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border-radius: var(--form-border-radius);
}
.section-form .form-info .form-brief {
  font-size: 1.0625rem;
}
.section-form .form-info {
  border-left: 10px solid var(--form-theme-color);
}
.section-form .form-info .form-title {
  font-size: 1.625rem;
  margin-bottom: 0.2em;
}
.section-form .form-content .form-title {
  font-size: 1.375rem;
  margin-bottom: 1.125em;
}
.section-form .form-content .row {
  margin: 0 -1.875rem;
}
.section-form .form-content .row .col {
  padding: 0 var(--form-distance-col);
}
.form-register-completed .row {
  margin: 0 -0.75rem;
}
.form-register-completed .qr-code #qrcode_reg {
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 1.5em;
}
.form-register-completed .qr-code #btn_download {
  margin-top: 1em;
}
.form-register-completed .form-sentemail table {
  margin: 0.6em 0;
}
.form-register-completed .form-sentemail table tr {
  border-bottom: 0;
}
.form-register-completed .form-sentemail table td {
  padding: 2px 0;
}
.form-register-completed .form-contact {
  padding: 1em;
  margin-top: 1.5em;
  width: 100%;
  height: fit-content;
  background-color: #D6D6D6;
}
/* Label - Form */
.section-form .form-content p,
.form-theme label,
.form-theme .input-field input,
.form-theme .input-field select,
.form-theme .input-checkbox label span,
.form-theme .input-radio label span {
  font-size: 1.125rem;
  color: black;
}
.form-theme label {
  font-family: 'FC Iconic Regular';
}
.register-form-page .form-theme label,
.login-page .form-theme label {
  left: var(--form-distance-col) !important;
}
.form-theme .input-field > label,
.form-theme .input-field > label:not(.label-icon).active {
  transform: translateY(-18px) !important;
  -webkit-transform: translateY(-18px) !important;
}
/* Input - Form */
.form-theme:has(.input-field input[required])>p:after,
.form-theme .input-field:has(textarea[required]) label:after,
.form-theme .input-field:has(select[required]) label:after,
.form-theme .input-field:has(input[required]) label:after,
.form-theme .input-checkbox:has(input[required]) label:after {
  content: '*';
  color: red;
  font-size: 1.25rem;
  margin-left: 4px;
  opacity: 1;
  position: relative;
  display: inline;
}
.form-theme .input-field input,
.form-theme .input-field select {
  font-family: 'FC Iconic Light';
}
.form-theme .input-field input {
  border-bottom: 1px solid black;
}
.form-theme input[type]:not(.browser-default):focus:not([readonly])+label {
  color: var(--form-theme-color);
}
.form-theme input[type]:not(.browser-default):focus:not([readonly]) {
  border-bottom: 1px solid var(--form-theme-color);
  -webkit-box-shadow: 0 1px 0 0 var(--form-theme-color);
  box-shadow: 0 1px 0 0 var(--form-theme-color);
}
/* Select - Form */
.form-theme .input-field select {
  margin: 1px 0 8px 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid black;
  outline: none;
  -webkit-appearance: none;
  background-image: url(/public/img/icon/icon-expand-more.svg);
  background-position: right center;
  background-repeat: no-repeat;
}
/* Checkbox & Radio - Form */
.form-theme .input-checkbox,
.form-theme .input-radio {
  margin: 0.65em 0;
}
.form-theme .input-checkbox input[type="checkbox"].filled-in + span:not(.lever):after {
  width: 22px;
  height: 22px;
}
.form-theme .input-checkbox input[type="checkbox"].filled-in:checked + span:not(.lever):before {
  left: 2px;
  height: 14px;
}
.form-theme .input-checkbox input[type="checkbox"].filled-in:checked + span:not(.lever):after {
  border-color: var(--theme-color);
  background-color: var(--theme-color);
}
.form-theme .input-radio input[type="radio"] + span:before, 
.form-theme .input-radio input[type="radio"] + span:after {
  margin: 3px;
  width: 18px;
  height: 18px;
}
.form-theme .input-radio input[type="radio"]:checked+span:after, 
.form-theme .input-radio input[type="radio"].with-gap:checked+span:before, 
.form-theme .input-radio input[type="radio"].with-gap:checked+span:after {
  border-color: var(--theme-color);
}
.form-theme .input-radio input[type="radio"]:checked + span:after, 
.form-theme .input-radio input[type="radio"].with-gap:checked + span:after {
  background-color: var(--theme-color);
}

/* Line */
.underline-text {
  display: inline-block;
  position: relative;
  padding-bottom: 6px;
}
.underline-text:after {
  content: "";
  height: 0;
  width: 40%;
  /* min-width: 3em; */
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 5px solid var(--form-theme-color);
  margin-bottom: 2px;
}

/* Modal */
.modal .modal-content hr {
  border: none;
  border-bottom: 1px solid #dee2e6;
  margin: 1em 0;
}
.modal .modal-content .modal-close {
  position: absolute;
  top: 1em;
  right: 0.5em;
}
.modal-registrant {
  width: 40%;
  right: unset;
  top: 50% !important;
  left: 50%;
  transform: translate(-50%, -50%) !important;
  border-radius: var(--form-border-radius);
}

/* Chart */
.chart-header {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 1.5rem;
  left: 0;
  width: 100%;
}
.chart-header .chart-title {
  font-size: 2rem;
}
.chart-header img.chart-logo-brand {
  height: 45px;
  margin-left: 10px;
}
.goal-chart {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 1rem;
}
.goal-chart .chart-canvas {
  width: 700px;
  height: 700px;
  /* align-self: center; */
  position: relative;
}
.goal-chart .chart-canvas .section-widgets {
  width: 100%;
  position: absolute;
  left: 0;
  top: 100%;
  margin-top: 2rem;
  display: flex;
  gap: 1rem;
}
.goal-chart .chart-canvas .section-widgets .card-widget {
  flex: auto;
  padding: 0.65rem;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.85);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  -webkit-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.goal-chart .chart-canvas .section-widgets .card-widget .icon {
  /* font-size: 2rem;
  margin-bottom: 0.5rem; */
  color: var(--theme-color);
}
.goal-chart .chart-canvas .section-widgets .card-widget .card-title {
  font-size: 1.25rem;
}
.goal-chart .chart-canvas .section-widgets .card-widget.card-widget-date-time {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.goal-chart .chart-canvas .section-widgets .card-widget.card-widget-date-time .widget-date .date {
  font-size: 1.25rem;
  color: var(--theme-color);
}
.goal-chart .chart-canvas .section-widgets .card-widget.card-widget-date-time .widget-time {
  border-top: 2px solid var(--theme-color);
  padding-top: 6px;
}
[name="airvisual_widget"] .wrapperAirvisualWidget-65f17d5848000c341c51bc21 {
  margin: 0;
  border-radius: 10px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  -webkit-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
[name="airvisual_widget"] .wrapperAirvisualWidget-65f17d5848000c341c51bc21 .legendAirvisualWidget-65f17d5848000c341c51bc21 {
  height: 60px;
}
[name="airvisual_widget"] .wrapperAirvisualWidget-65f17d5848000c341c51bc21 .bodyAirvisualWidget {
  height: 85px;
  align-items: center;
}
.goal-chart .chart-body {
  flex: 1;
  overflow: hidden;
}
.goal-chart .chart-body .chart-content {
  padding: 1rem 2rem 1rem 6.5rem;
}
.goal-chart .chart-body .chart-content .card-project {
  min-height: 400px;
  padding: 0.8rem 1rem;
  margin-bottom: 1.25rem;
  border-radius: 10px;
  border-left: 10px solid rgb(255, 99, 132);
  background-color: rgba(255, 255, 255, 0.85);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  -webkit-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.goal-chart .chart-body .chart-content .card-project .card-header {
  /* display: flex;
  justify-content: space-between;
  align-items: center; */
  border-bottom: 2px solid rgb(255, 99, 132);
  padding-bottom: 0.325rem;
  margin-bottom: 0.725rem;
}
.goal-chart .chart-body .chart-content .card-project .card-header .card-title,
.goal-chart .chart-body .chart-content .card-project .card-header .card-price {
  font-size: 1.125rem;
}
.goal-chart .chart-body .chart-content .card-project .card-header .card-title {
  min-height: 3.375rem;
  /* color: rgb(255, 99, 132); */
}
.goal-chart .chart-body .chart-content .card-project .card-header .card-price {
  font-size: 1.25rem;
}
.goal-chart .chart-body .chart-content .card-project .card-content .project-list {
  margin-top: 0.425rem;
  margin-left: 20px;
}
.goal-chart .chart-body .chart-content .card-project .card-content .project-list li {
  list-style-type: disclosure-closed;
  padding: 0.125rem 0;
}
.goal-chart .chart-body .chart-content .card-project .card-content .project-list li .project-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.goal-chart .chart-body .chart-content .card-project .card-content .project-list li.active {
  color: red;
  font-family: 'FC Iconic Medium';
  background-color: #fce4ec;
  padding: 0.25rem;
}
.goal-chart img.chart-logo-footer {
  width: 100px;
  position: absolute;
  right: 1rem;
  bottom: 1rem;
}

/* Footer Announce */
.footer-announce {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  /* background-color: white; */
  background-color: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border-top: 2px solid var(--theme-color);
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  -webkit-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.footer-announce .announce-container {
  /* padding: 0.5rem; */
  /* display: flex;
  align-items: center; */
  /* gap: 10px; */
  position: relative;
}
.footer-announce .announce-container .announce-clock {
  position: absolute;
  bottom: 100%;
  left: 0;
  padding: 0.2rem 1.05rem;
  padding-bottom: 0;
  font-size: 0.75rem;
  color: white;
  background-color: var(--theme-color);
  border-top-right-radius: 10px;
}
.footer-announce .announce-container .announce-icon {
  padding: 0.4375rem 2.5rem 0.4375rem 1.5rem;
  /* background: rgb(255,102,0); */
  background: linear-gradient(90deg, rgba(255,102,0,1) 75%, transparent 100%);
  color: white;
  font-size: 1.125rem;
  width: fit-content;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}
.footer-announce .announce-container .announce-msg {
  overflow: hidden;
  flex: 1;
  padding: 0.5rem 0;
}
.footer-announce .announce-container .announce-msg span {
  width: fit-content;
  min-width: 100%;
  display: inline-block;
  white-space: nowrap;
  animation: marquee var(--announce-animation-time) linear infinite;
}
@keyframes marquee {
  from {
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  to {
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

/* FullCalendar */
.section-calendar {
  border-top: 7px solid var(--theme-color);
}
.section-calendar .title {
  font-size: 1.75rem;
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
}
.section-calendar .title,
.fc .fc-toolbar-title {
  font-family: 'FC Iconic SemiBold'; 
}
.fc-daygrid-block-event .fc-event-time, 
.fc-daygrid-block-event .fc-event-title {
  font-family: 'FC Iconic Medium'; 
}
.fc-day-today .fc-daygrid-day-number {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #1867D2;
  font-family: 'FC Iconic Medium';
  color: white;
  width: 32px;
  height: 32px;
  margin: 6px;
  padding: 0;
  border-radius: 32px;
}
.fc-theme-standard .fc-list-day-cushion {
  font-family: 'FC Iconic SemiBold';
}
.fc .fc-list-event.fc-event-forced-url {
  font-family: 'FC Iconic Regular'; 
}
.fc-day-today > th > div {
  background: var(--theme-color) !important;
  background-color: var(--theme-color) !important;
  border: 1px solid var(--theme-color);
  color: white;
}

/* Owl Carousel */
.owl-dots {
  text-align: center;
}
.owl-dots .owl-dot span {
  width: 36px;
  height: 6px;
  display: block;
  background-color: #BDBDBD;
  margin: 0 4px;
  border-radius: 2px;
}
.owl-dots .owl-dot.active span {
  width: 60px;
  background-color: var(--theme-color);
}

/* Cookie Policy */
.cookie-policy {
  display: flex;
  position: fixed;
  bottom: 0;
  z-index: 99;
  align-items: center;
  padding: 20px;
  width: 100%;
  animation-name: slide-bar;
  animation-direction: normal;
  animation-duration: 900ms;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}
@keyframes slide-bar {
  from {
    transform: translateY(50px);
  }
  to {
    transform: translateY(0);
  }
}
.policy-banner {
  padding: 20px;
  opacity: 1;
  width: unset;
  max-width: 1280px;
  margin: 0 auto;
  border: 1px solid rgb(232, 232, 232);
  border-radius: 8px;
  box-shadow: rgb(0 0 0 / 10%) 0px 2px 8px 0px;
}
.policy-banner .policy-title {
  margin-bottom: 5px;
}
.policy-banner .policy-link {
  /* margin: 0 0.2em; */
  color: var(--theme-color);
}
.policy-btn .policy-btn-accept {
  background-color: var(--theme-color);
  border-radius: 10px;
  font-weight: 400;
  margin-top: 1.5em;
  color: white;
}